/*Top Page Navbar */

.menu, #menu-primary-navigation, .menu-header {
	background:#d9d9d9;
	}

#nav-wrapper {background:transparent url('../images/border-dashed.jpg') top left repeat-x; padding:2px 0 2px; margin-bottom:2px;}	
#nav-inner {background:transparent url('../images/border-dashed.jpg') bottom left repeat-x; padding-bottom:2px;}	
	
#menu-primary-navigation {
	list-style: none;
	z-index:1;
	line-height: 1.0;
	display:inline-block;
	vertical-align: bottom
	}

#menu-primary-navigation li {
	float: left;
	position:relative;
	list-style:none

	}
	
#menu-primary-navigation a, #menu-primary-navigation a:visited {
	display: block;
	text-decoration: none;
	color:#666;
	padding:17px 22px 13px;
	font-family: "Times", serif;
	font-size:16px;
	text-transform:uppercase;
	text-shadow: 1px 1px 1px #fff;
	}

#menu-primary-navigation a:hover {
	color:#FFFFFF;
	background:#007CBA;
	text-shadow: 2px 2px 2px #b00;
	}

#menu-primary-navigation a:active {
	background:#bbb;
	}
	
#menu-primary-navigation li.current_page_item a, #menu-primary-navigation li.current_page_item a:visited {
	color:#FFFFFF;
	background:#007CBA url('../images/bg_nav_on.jpg') top left repeat;
	text-shadow: 2px 2px 2px #b00;
	}
#menu-primary-navigation li.current_page_item li a {text-shadow:none;}


	
/* Dropdown Menus */		

#menu-primary-navigation li:hover {
	visibility: inherit; /* fixes IE7 'sticky bug' */
	}

#menu-primary-navigation li:hover ul,
#menu-primary-navigation li.sfhover ul {
	left: 7px;
	}

ul#menu-primary-navigation li:hover li ul,
ul#menu-primary-navigation li.sfhover li ul {
	top: -999em;
	}

ul#menu-primary-navigation li li:hover ul,
ul#menu-primary-navigation li li.sfhover ul {
	left: 178px; /* match ul width */
	top: 0;
	}

ul#menu-primary-navigation li li:hover li ul,
ul#menu-primary-navigation li li.sfhover li ul {
	top: -999em;
	}

ul#menu-primary-navigation li li li:hover ul,
ul#menu-primary-navigation li li li.sfhover ul {
	left: 178px; /* match ul width */
	top: 0;
	}

#menu-primary-navigation li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 178px;
	z-index:1 !important;
	line-height:1;
	background:url(../images/bg_nav.png);
	}

#menu-primary-navigation li li {
	width: 178px;
	z-index:1000;
	border-bottom:1px solid #ccc;
	background:#e5e5e5;
	}

#menu-primary-navigation li li a, #menu-primary-navigation li li a:visited, 
#menu-primary-navigation li.current_page_parent li.current_page_item a, #menu-primary-navigation li.current_page_parent li.current_page_item a:visited {
	padding:8px 12px !important;
	background:transparent !important;
	color:#666 !important;
	font-size: 14px;
	line-height: 18px;
	}
	

#menu-primary-navigation li li a:hover, #menu-primary-navigation li li a:active,
#menu-primary-navigation li.current_page_parent li.current_page_item a:hover, #menu-primary-navigation li.current_page_parent li.current_page_item a:active {
	color:#FFF !important;
	}	
		
#menu-primary-navigation li:hover ul, #menu-primary-navigation li li:hover ul, #menu-primary-navigation li li li:hover ul, #menu-primary-navigation li.sfhover ul, #menu-primary-navigation li li.sfhover ul, #menu-primary-navigation li li li.sfhover ul {
	left: auto;
	color:#fff !important;
	}

#menu-primary-navigation li li:hover {background:#ccc; 	background:#007CBA; color:#FFF !important;}
#menu-primary-navigation li li:last-child {border-bottom:1px solid #fff;}
#menu-primary-navigation li ul {border-bottom:1px dotted #ccc; padding-top:3px; background:transparent;}
	#menu-primary-navigation li li ul {padding:0;}
#menu-primary-navigation ul ul {
	margin:0 !important
	}

#menu-primary-navigation a.sf-with-ul {
	padding-right: 30px;
	min-width: 1px; /* trigger IE7 hasLayout so spans position accurately */
}



#menu-primary-navigation li .sf-sub-indicator {
	position: absolute;
	display: block;
	right: 	.6em;
	top: 	.8em; /* IE6 only */
	width: 	10px;
	height: 	10px;
	text-indent: 	-999em;
	overflow: hidden;
	background: url(../images/arrow_nav.gif) no-repeat;
}

#menu-primary-navigation li li .sf-sub-indicator {
	background-image:url(../images/arrow_child.gif) !important;
	}
	
#menu-primary-navigation li li a, #menu-primary-navigation li li a.current {background:none; text-shadow: none;}
#menu-primary-navigation li li.current_page_item a, #menu-primary-navigation li li.current_page_item a:visited {
	text-shadow:none;
}

#menu-primary-navigation ul li.sfHover li a:hover{
	color:#fff !important;	
}

/* Side Subnav */

#side-sub-nav {margin:0 0 40px; padding:0;}
side-sub-nav li {list-style: none;}
#side-sub-nav li a {display: block; background: #e4e4e4; padding:12px; text-decoration: none; margin-bottom: 15px; border: 1px solid #cfcfcf;}
#side-sub-nav li a:hover {background: #eee; color:#333;}
	
	